<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.791999816895</MDI>
      <MDI key="STATISTICS_MEAN">17.976223277373</MDI>
      <MDI key="STATISTICS_MINIMUM">1.3650000095367</MDI>
      <MDI key="STATISTICS_STDDEV">6.7748122928608</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
